<!DOCTYPE html>
<html>
  <head>
    <title>Loja de Camisetas</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>

  <%= nav_bar brand: "Felstee", brand_link: root_url do %>  
      <%= form_tag busca_produto_path, method: :get, class: "navbar-form navbar-right" do %>
        <div class="form-group">
          <%= text_field_tag :nome, @nome_a_buscar, class: "form-control" %>
          <%= button_to "Buscar" , nil, class: "btn btn-default" %>
       </div>
      <% end %>
  <% end %>

  <div class="container">
  <%= yield %>
    </div>
  </body>
</html>
